WordPress 4.7.3正式版本发布修复多处安全漏洞

前几天就看到WordPress有预告WordPress 4.7.3正式版将于3.6发布,今天凌晨老蒋果然看到其正式版本在官方推送出来。如果我们有使用WP程序的如果没有设置自定升级,我们在后台可以看到新版本提示。每一次WP升级中都会有安全修复问题,所以我们还是尽量的升级到最新版本。

其中修复几处安全漏洞:

1、Cross-site scripting (XSS) via media file metadata.

2、Control characters can trick redirect URL validation.

3、Unintended files can be deleted by administrators using the plugin deletion functionality.

4、Cross-site scripting (XSS) via video URL in YouTube embeds.

5、Cross-site scripting (XSS) via taxonomy term names.

6、Cross-site request forgery (CSRF) in Press This leading to excessive use of server resources.

我们可以选择直接在后台升级,或者采用手工升级的方式。目前还没有中文版本,但是对于升级用户不影响我们后台的语言包问题。

本文出处:老蒋部落 » WordPress 4.7.3正式版本发布修复多处安全漏洞 | 欢迎分享( 公众号:QQ69377078 )